<?php
/**
 * Template Name: Tam Genişlikte Sayfa
 * @url kanthemes.com
 */
 __( 'Tam Genişlikte Sayfa', 'kanews' );
 defined( 'ABSPATH' ) || exit; // Exit if accessed directly
 get_header();
 $pid = get_the_ID();

		while ( have_posts() ) : the_post();
			kanews_page_header($post->ID, ''); 
			
      ?>
      <?php do_action('kanews_header_ad'); ?>

      <main id="main" class="site-main">
        <div class="container">
          <div class="row">
            <div class="col-12">
              <article id="post-<?php echo $pid; ?>" <?php post_class('kanews-article kanews-section-box kanews-article-1'); ?>>
              
                <?php if(get_post_meta($pid, 'page_header', true) == 'off'): ?>
									<div class="kanews-article-header pb-0">
										<h1 class="kanews-article-title"><?php the_title(); ?></h1>
									</div>
								<?php endif; ?>
                <div class="kanews-article-content entry-content">
                  <?php 
                    // Content
                    echo '<div class="entry-content-wrapper">';
                      echo '<div class="entry-content-inner">';
                        the_content();
                        // Links
                        kanews_link_pages();
                      echo '</div>';
                    echo '</div>';
                  ?>
                </div>
                
              </article>
              <?php if ( comments_open() || get_comments_number() ) :
                comments_template();
              endif; ?>
            </div>
          </div>
        </div>
      </main>
    <?php 
		endwhile;

 get_footer();